﻿body
{
    font-family: Arial;
    font-size: 12px;
    background-color: #ffffff;
    color: black;
}

.Overdue2120
{
	color:red;
}

a.linksOverdue:link, a.linksOverdue:visited, a.linksOverdue:hover, a.linksOverdue:active
{
	color:red;
}

.UserMenuTracking
{
    font-family: Arial;
    font-size: 12px;
    color: blue;
}

TH
{
	font-weight:bold;
	background-color: #CCCCCC;
}

THEAD
{
    font-weight:bold;
    color: black;
}

INPUT
{
    font-family: Arial;
    font-size: 10px;
    background-color: #ffffff;
    color: black;
}

SELECT
{
    font-family: Arial;
    font-size: 10px;
    background-color: #ffffff;
    color: black;
}

TESTAREA
{
    font-family: Arial;
    font-size: 10px;
    background-color: #ffffff;
    color: black;
}

.PgCtHead
{
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: black;
    font-family: Arial, Helvetica;
    left: 54px; 
    position: absolute; 
    top: 145px
}

.TimingMatrixTable
{
    font-family: Arial;
    font-size: 12px;
    color: black;
    background-color: #FFFFFF;
}

.TotalsTableRow
{
    font-family: Arial;
    font-weight:bold;
    font-size: 12px;
    color: black;
    background-color: #CCCCCC;
}

.ReportHeading1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.Input_Button
{
	background-color: #FFFF99;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.Input_ButtonSave 
{
	background-color: #FFFF99;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-weight: bold;
	font-size: larger;
}

.boldtext 
{
	font-weight: bold;
}

.HeaderText 
{
 	color: #ffffff;
	font-weight: bold;
}

BODY 
{
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

.mfHeader
{
    background-color: #3B669B;
    font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	width: 100%;
}

.mfBaseStyle
{
    background-color:#ffffff;
    font-size: 9px;
	width: 380px;
	border-width:1px;
	border-style:solid;
	border-color: #3B669B;
}

.DataLink
{
    background-color:#ff0000;
    color:#ffffff;
    text-decoration: none;
}

.NewMessageLink
{
    text-decoration: none;
    background-color: #3B669B;
    font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	width: 100%;
}

.NewMessagePanel
{
    background-color: #3B669B;
}

.ErrorText
{
    color: #ff0000;
}

.PrintVersion
{
    font-family: Arial;
    font-size: 9pt;
}

.PageBreak
{
    page-break-before:always
}

.ImportantHeading
{
    color: Green
}

.Eng2120SmallLink
{
    font-size: 6pt;
}

.OutlineTable
{
    border: 1px solid #000000;
}

.Gridview th
{
	background-color:#5D7B9D; 
	color:#FFFFFF;
}

.versionPosition
{
	position: absolute;
	left: 491px;
	top: 77px;
	color: #0066CC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.PageTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #036AA5;
	position: absolute;
	text-align: left;
	top: 125px;
	left: 49px;
}
.PageTitleSiteType
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	text-align: left;
	top: 125px;
	left: 105px;
}
.PageTitleSiteType